Bug 221931 - ReiserFS causes kernel to panic
ReiserFS causes kernel to panic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 19:15 EST by Claudio Cuqui
Modified: 2008-05-06 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudio Cuqui 2007-01-08 19:15:20 EST
Server: Dell PowerEdge 1950 - 4Gb RAM - 2 CPUs dual core with HT enabled:

8 "processors" like this:


processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      :                   Intel(R) Xeon(TM) CPU 2.80GHz
stepping        : 8
cpu MHz         : 2793.260
cache size      : 2048 KB
physical id     : 0
siblings        : 4
core id         : 0
cpu cores       : 2
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm syscall nx lm constant_tsc
pni monitor ds_cpl est cid cx16 xtpr lahf_lm
bogomips        : 5590.43
clflush size    : 64
cache_alignment : 128
address sizes   : 36 bits physical, 48 bits virtual
power management:

System fully updated;

/var/log/messages:


Jan  8 17:05:15 telium-8 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [2380666 2382587 0x0 SD] (nlink == 2)
not found (pos 1)
Jan  8 17:06:10 telium-8 ntpd[22935]: synchronized to 207.106.24.162, stratum 2
Jan  8 17:21:30 telium-8 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [2380666 2382587 0x0 SD] (nlink == 2)
not found (pos 1)
Jan  8 17:22:03 telium-8 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [2380666 2382587 0x0 SD] (nlink == 2)
not found (pos 1)
Jan  8 17:23:14 telium-8 ntpd[22935]: synchronized to 200.144.121.33, stratum 2
Jan  8 17:23:21 telium-8 ntpd[22935]: synchronized to 202.49.59.6, stratum 3
Jan  8 17:25:12 telium-8 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [2380666 2382587 0x0 SD] (nlink == 2)
not found (pos 1)
Jan  8 17:25:12 telium-8 kernel: ReiserFS: dm-9: warning:
zam-7002:reiserfs_add_entry: "reiserfs_find_entry" has returned unexpected value (3)
Jan  8 17:25:12 telium-8 kernel: REISERFS: panic (device dm-9): vs-7050: new
entry is found, new inode == 0
Jan  8 17:25:12 telium-8 kernel:
Jan  8 17:25:12 telium-8 kernel: ----------- [cut here ] --------- [please bite
here ] ---------
Jan  8 17:25:12 telium-8 kernel: Kernel BUG at fs/reiserfs/prints.c:361
Jan  8 17:25:12 telium-8 kernel: invalid opcode: 0000 [1] SMP
Jan  8 17:25:12 telium-8 kernel: last sysfs file: /class/net/eth0/address
Jan  8 17:25:12 telium-8 kernel: CPU 0
Jan  8 17:25:12 telium-8 kernel: Modules linked in: ip_conntrack_netbios_ns
ipt_REJECT xt_state ip_conntrack nfnetlink xt_tcpudp iptable_filter ip_tables
x_tables ipmi_poweroff ipmi_devintf ipmi_si ipmi_msghandler ext3 jbd loop plusb
usbnet video sbs i2c_ec i2c_core button battery asus_acpi ac lp parport_pc
parport ehci_hcd uhci_hcd sg e1000 floppy ide_cd serio_raw e752x_edac edac_mc
cdrom shpchp pcspkr dm_snapshot dm_zero dm_mirror dm_mod reiserfs qla2xxx
scsi_transport_fc megaraid_mbox megaraid_mm sd_mod scsi_mod
Jan  8 17:25:12 telium-8 kernel: Pid: 8103, comm: imapd Not tainted
2.6.18-1.2257.fc5 #1
Jan  8 17:25:12 telium-8 kernel: RIP: 0010:[<ffffffff88129734>] 
[<ffffffff88129734>] :reiserfs:reiserfs_panic+0x82/0xab
Jan  8 17:25:12 telium-8 kernel: RSP: 0018:ffff81002d3698f8  EFLAGS: 00010286
Jan  8 17:25:12 telium-8 kernel: RAX: 0000000000000052 RBX: ffffffff8813ea6d
RCX: ffffffff8054b498
Jan  8 17:25:12 telium-8 kernel: RDX: 0000000000000000 RSI: 0000000000000000
RDI: ffffffff8054b480
Jan  8 17:25:12 telium-8 kernel: RBP: ffff810103bb9250 R08: ffffffff8054b498
R09: 0000000000019753
Jan  8 17:25:12 telium-8 kernel: R10: 0000000000000000 R11: 0000000000000080
R12: ffff81011faecc00
Jan  8 17:25:12 telium-8 kernel: R13: ffff81011faecea8 R14: 000000000000003b
R15: 0000000000000000
Jan  8 17:25:12 telium-8 kernel: FS:  00002aaaaaab9720(0000)
GS:ffffffff805d8000(0000) knlGS:0000000000000000
Jan  8 17:25:12 telium-8 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Jan  8 17:25:12 telium-8 kernel: CR2: 00000000005fc000 CR3: 00000000a15d8000
CR4: 00000000000006e0
Jan  8 17:25:12 telium-8 kernel: Process imapd (pid: 8103, threadinfo
ffff81002d368000, task ffff810066a32040)
Jan  8 17:25:12 telium-8 kernel: Stack:  0000003000000010 ffff81002d3699e8
ffff81002d369918 ffff81002d369998
Jan  8 17:25:12 telium-8 kernel:  0024739100245afb 00245afa0024537a
0000000000000000 ffffffff8054b498
Jan  8 17:25:12 telium-8 kernel:  ffffffff8054b498 0000000000019701
ffff8100024cddc0 ffff81002d369c78
Jan  8 17:25:12 telium-8 kernel: Call Trace:
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff8811aa26>]
:reiserfs:reiserfs_rename+0x219/0x841
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff8022aa70>] vfs_rename+0x2db/0x458
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff80236ba3>] sys_renameat+0x180/0x1eb
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff8025c80e>] system_call+0x7e/0x83
Jan  8 17:25:12 telium-8 kernel: DWARF2 unwinder stuck at system_call+0x7e/0x83
Jan  8 17:25:12 telium-8 kernel: Leftover inexact backtrace:
Jan  8 17:25:12 telium-8 kernel:
Jan  8 17:25:12 telium-8 kernel:
Jan  8 17:25:12 telium-8 kernel: Code: 0f 0b 68 a1 ea 13 88 c2 69 01 4d 85 e4 48
c7 c2 20 4e 15 88
Jan  8 17:25:12 telium-8 kernel: RIP  [<ffffffff88129734>]
:reiserfs:reiserfs_panic+0x82/0xab
Jan  8 17:25:12 telium-8 kernel:  RSP <ffff81002d3698f8>
Jan  8 17:25:12 telium-8 kernel:  BUG: warning at kernel/exit.c:852/do_exit()
(Not tainted)
Jan  8 17:25:12 telium-8 kernel:
Jan  8 17:25:12 telium-8 kernel: Call Trace:
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff80269935>] show_trace+0x34/0x47
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff8026995a>] dump_stack+0x12/0x17
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff80214eb9>] do_exit+0x58/0x928
Jan  8 17:25:12 telium-8 kernel:  [<ffffffff80269c4d>] kernel_math_error+0x0/0x90
Jan  8 17:25:12 telium-8 kernel:
Jan  8 17:40:45 telium-8 ntpd[22935]: synchronized to LOCAL(0), stratum 10
Jan  8 17:43:02 telium-8 shutdown[9053]: shutting down for system reboot
Jan  8 17:45:35 telium-8 shutdown[10553]: shutting down for system reboot
Jan  8 17:52:30 telium-8 syslogd 1.4.1: restart.

Reproducible: No - Random occurrences

Happened Twice in less than 1 month in two different servers (same
SO/configuration/Hardware specification). 

Filesystem is mounted with follow options: 

/dev/mapper/telium_8--c3data-data on /C3Systems/data type reiserfs
(rw,noatime,nodiratime,notail)

logical volume was created with follow options:

 --- Logical volume ---
  LV Name                /dev/telium_8-c3data/data
  VG Name                telium_8-c3data
  LV UUID                AKBdDs-DG03-Ck5I-m4Jd-sXpW-i09B-GjVM35
  LV Write Access        read/write
  LV Status              available
  # open                 2
  LV Size                500.00 GB
  Current LE             16000
  Segments               1
  Allocation             inherit
  Read ahead sectors     0
  Block device           253:9

  --- Segments ---
  Logical extent 0 to 15999:
    Type                striped
    Stripes             5
    Stripe size         8 KB
    Stripe 0:
      Physical volume   /dev/sdg1
      Physical extents  32 to 3231
    Stripe 1:
      Physical volume   /dev/sdh1
      Physical extents  32 to 3231
    Stripe 2:
      Physical volume   /dev/sdi1
      Physical extents  32 to 3231
    Stripe 3:
      Physical volume   /dev/sdj1
      Physical extents  32 to 3231
    Stripe 4:
      Physical volume   /dev/sdk1
      Physical extents  32 to 3231

HBA drive version:
 
QLogic Fibre Channel HBA Driver
GSI 18 sharing vector 0xB9 and IRQ 18
ACPI: PCI Interrupt 0000:03:0b.0[A] -> GSI 37 (level, low) -> IRQ 185
qla2xxx 0000:03:0b.0: Found an ISP2312, irq 185, iobase 0xffffc20000004000
qla2xxx 0000:03:0b.0: Configuring PCI space...
qla2xxx 0000:03:0b.0: Configure NVRAM parameters...
qla2xxx 0000:03:0b.0: Verifying loaded RISC code...
qla2xxx 0000:03:0b.0: Allocated (412 KB) for firmware dump...
qla2xxx 0000:03:0b.0: Waiting for LIP to complete...
qla2xxx 0000:03:0b.0: LIP reset occured (f8f7).
qla2xxx 0000:03:0b.0: LIP occured (f8f7).
qla2xxx 0000:03:0b.0: LOOP UP detected (2 Gbps).
qla2xxx 0000:03:0b.0: Topology - (Loop), Host Loop address 0x0
scsi1 : qla2xxx
qla2xxx 0000:03:0b.0:
 QLogic Fibre Channel HBA Driver: 8.01.07-k1
  QLogic QLA2340 -
  ISP2312: PCI-X (133 MHz) @ 0000:03:0b.0 hdma+, host#=1, fw=3.03.20 IPX
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdb: 4194304 512-byte hdwr sectors (2147 MB)
sdb: Write Protect is off
sdb: Mode Sense: 8f 00 00 08
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
SCSI device sdb: drive cache: write back
SCSI device sdb: 4194304 512-byte hdwr sectors (2147 MB)
sdb: Write Protect is off
sdb: Mode Sense: 8f 00 00 08
SCSI device sdb: drive cache: write back
 sdb: sdb1 sdb2
sd 1:0:0:0: Attached scsi disk sdb
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdc: 4194304 512-byte hdwr sectors (2147 MB)
sdc: Write Protect is off
sdc: Mode Sense: 8f 00 00 08
SCSI device sdc: drive cache: write back
SCSI device sdc: 4194304 512-byte hdwr sectors (2147 MB)
sdc: Write Protect is off
sdc: Mode Sense: 8f 00 00 08
SCSI device sdc: drive cache: write back
 sdc: sdc1 sdc2
sd 1:0:0:1: Attached scsi disk sdc
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdd: 4194304 512-byte hdwr sectors (2147 MB)
sdd: Write Protect is off
sdd: Mode Sense: 8f 00 00 08
SCSI device sdd: drive cache: write back
SCSI device sdd: 4194304 512-byte hdwr sectors (2147 MB)
sdd: Write Protect is off
sdd: Mode Sense: 8f 00 00 08
SCSI device sdd: drive cache: write back
 sdd: sdd1 sdd2
sd 1:0:0:2: Attached scsi disk sdd
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sde: 4194304 512-byte hdwr sectors (2147 MB)
sde: Write Protect is off
sde: Mode Sense: 8f 00 00 08
SCSI device sde: drive cache: write back
SCSI device sde: 4194304 512-byte hdwr sectors (2147 MB)
sde: Write Protect is off
sde: Mode Sense: 8f 00 00 08
SCSI device sde: drive cache: write back
 sde: sde1 sde2
sd 1:0:0:3: Attached scsi disk sde
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdf: 4194304 512-byte hdwr sectors (2147 MB)
sdf: Write Protect is off
sdf: Mode Sense: 8f 00 00 08
SCSI device sdf: drive cache: write back
SCSI device sdf: 4194304 512-byte hdwr sectors (2147 MB)
sdf: Write Protect is off
sdf: Mode Sense: 8f 00 00 08
SCSI device sdf: drive cache: write back
 sdf: sdf1 sdf2
sd 1:0:0:4: Attached scsi disk sdf
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdg: 239646720 512-byte hdwr sectors (122699 MB)
sdg: Write Protect is off
sdg: Mode Sense: 8f 00 00 08
SCSI device sdg: drive cache: write back
SCSI device sdg: 239646720 512-byte hdwr sectors (122699 MB)
sdg: Write Protect is off
sdg: Mode Sense: 8f 00 00 08
SCSI device sdg: drive cache: write back
 sdg: sdg1
sd 1:0:0:5: Attached scsi disk sdg
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdh: 239646720 512-byte hdwr sectors (122699 MB)
sdh: Write Protect is off
sdh: Mode Sense: 8f 00 00 08
SCSI device sdh: drive cache: write back
SCSI device sdh: 239646720 512-byte hdwr sectors (122699 MB)
sdh: Write Protect is off
sdh: Mode Sense: 8f 00 00 08
SCSI device sdh: drive cache: write back
 sdh: sdh1
sd 1:0:0:6: Attached scsi disk sdh
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdi: 239646720 512-byte hdwr sectors (122699 MB)
sdi: Write Protect is off
sdi: Mode Sense: 8f 00 00 08
SCSI device sdi: drive cache: write back
SCSI device sdi: 239646720 512-byte hdwr sectors (122699 MB)
sdi: Write Protect is off
sdi: Mode Sense: 8f 00 00 08
SCSI device sdi: drive cache: write back
 sdi: sdi1
sd 1:0:0:7: Attached scsi disk sdi
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdj: 239646720 512-byte hdwr sectors (122699 MB)
sdj: Write Protect is off
sdj: Mode Sense: 8f 00 00 08
SCSI device sdj: drive cache: write back
SCSI device sdj: 239646720 512-byte hdwr sectors (122699 MB)
sdj: Write Protect is off
sdj: Mode Sense: 8f 00 00 08
SCSI device sdj: drive cache: write back
 sdj: sdj1
sd 1:0:0:8: Attached scsi disk sdj
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdk: 239646720 512-byte hdwr sectors (122699 MB)
sdk: Write Protect is off
sdk: Mode Sense: 8f 00 00 08
SCSI device sdk: drive cache: write back
SCSI device sdk: 239646720 512-byte hdwr sectors (122699 MB)
sdk: Write Protect is off
sdk: Mode Sense: 8f 00 00 08
SCSI device sdk: drive cache: write back
 sdk: sdk1
sd 1:0:0:9: Attached scsi disk sdk
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdl: 239644672 512-byte hdwr sectors (122698 MB)
sdl: Write Protect is off
sdl: Mode Sense: 8f 00 00 08
SCSI device sdl: drive cache: write back
SCSI device sdl: 239644672 512-byte hdwr sectors (122698 MB)
sdl: Write Protect is off
sdl: Mode Sense: 8f 00 00 08
SCSI device sdl: drive cache: write back
 sdl: sdl1
sd 1:0:0:10: Attached scsi disk sdl
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdm: 239644672 512-byte hdwr sectors (122698 MB)
sdm: Write Protect is off
sdm: Mode Sense: 8f 00 00 08
SCSI device sdm: drive cache: write back
SCSI device sdm: 239644672 512-byte hdwr sectors (122698 MB)
sdm: Write Protect is off
sdm: Mode Sense: 8f 00 00 08
SCSI device sdm: drive cache: write back
 sdm: sdm1
sd 1:0:0:11: Attached scsi disk sdm
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdn: 239644672 512-byte hdwr sectors (122698 MB)
sdn: Write Protect is off
sdn: Mode Sense: 8f 00 00 08
SCSI device sdn: drive cache: write back
SCSI device sdn: 239644672 512-byte hdwr sectors (122698 MB)
sdn: Write Protect is off
sdn: Mode Sense: 8f 00 00 08
SCSI device sdn: drive cache: write back
 sdn: sdn1
sd 1:0:0:12: Attached scsi disk sdn
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdo: 239644672 512-byte hdwr sectors (122698 MB)
sdo: Write Protect is off
sdo: Mode Sense: 8f 00 00 08
SCSI device sdo: drive cache: write back
SCSI device sdo: 239644672 512-byte hdwr sectors (122698 MB)
sdo: Write Protect is off
sdo: Mode Sense: 8f 00 00 08
SCSI device sdo: drive cache: write back
 sdo: sdo1
sd 1:0:0:13: Attached scsi disk sdo
  Vendor: DotHill   Model: SANnet II SATA    Rev: 414B
  Type:   Direct-Access                      ANSI SCSI revision: 03
SCSI device sdp: 239644672 512-byte hdwr sectors (122698 MB)
sdp: Write Protect is off
sdp: Mode Sense: 8f 00 00 08
SCSI device sdp: drive cache: write back
SCSI device sdp: 239644672 512-byte hdwr sectors (122698 MB)
sdp: Write Protect is off
sdp: Mode Sense: 8f 00 00 08
SCSI device sdp: drive cache: write back
 sdp: sdp1
sd 1:0:0:14: Attached scsi disk sdp

Please, let me know if you need further information.

Regards,

Claudio Cuqui
Comment 1 Claudio Cuqui 2007-01-10 07:13:51 EST
Same error, different server (same configurations/HW specification):

Jan 10 08:53:40 telium-7 ntpd[11714]: time reset +0.567234 s
Jan 10 08:58:01 telium-7 ntpd[11714]: synchronized to LOCAL(0), stratum 10
Jan 10 08:59:04 telium-7 ntpd[11714]: synchronized to 204.9.55.254, stratum 2
Jan 10 09:25:20 telium-7 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [1953916 1953918 0x0 SD] (nlink == 2)
not found (pos 1)
Jan 10 09:29:47 telium-7 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [1953916 1953918 0x0 SD] (nlink == 2)
not found (pos 1)
Jan 10 09:31:05 telium-7 last message repeated 9 times
Jan 10 09:32:05 telium-7 kernel: ReiserFS: dm-9: warning: vs-13060:
reiserfs_update_sd: stat data of object [1953916 1953918 0x0 SD] (nlink == 2)
not found (pos 1)
Jan 10 09:32:27 telium-7 kernel: ReiserFS: dm-9: warning:
zam-7002:reiserfs_add_entry: "reiserfs_find_entry" has returned unexpected value (3)
Jan 10 09:32:27 telium-7 kernel: REISERFS: panic (device dm-9): vs-7050: new
entry is found, new inode == 0
Jan 10 09:32:27 telium-7 kernel:
Jan 10 09:32:27 telium-7 kernel: ----------- [cut here ] --------- [please bite
here ] ---------
Jan 10 09:32:27 telium-7 kernel: Kernel BUG at fs/reiserfs/prints.c:361
Jan 10 09:32:27 telium-7 kernel: invalid opcode: 0000 [1] SMP
Jan 10 09:32:27 telium-7 kernel: last sysfs file: /class/net/usb0/address
Jan 10 09:32:27 telium-7 kernel: CPU 0
Jan 10 09:32:27 telium-7 kernel: Modules linked in: ipmi_poweroff ipmi_devintf
ipmi_si ipmi_msghandler ip_conntrack_netbios_ns ipt_REJECT xt_state ip_conntrack
nfnetlink xt_tcpudp iptable_filter ip_tables x_tables ext3 jbd loop plusb usbnet
video sbs i2c_ec i2c_core button battery asus_acpi ac lp parport_pc parport
ehci_hcd uhci_hcd sg floppy e1000 serio_raw ide_cd e752x_edac edac_mc shpchp
cdrom pcspkr dm_snapshot dm_zero dm_mirror dm_mod reiserfs qla2xxx
scsi_transport_fc megaraid_mbox megaraid_mm sd_mod scsi_mod
Jan 10 09:32:27 telium-7 kernel: Pid: 16947, comm: imapd Not tainted
2.6.18-1.2257.fc5 #1
Jan 10 09:32:27 telium-7 kernel: RIP: 0010:[<ffffffff88129734>] 
[<ffffffff88129734>] :reiserfs:reiserfs_panic+0x82/0xab
Jan 10 09:32:27 telium-7 kernel: RSP: 0018:ffff8101168e58f8  EFLAGS: 00010286
Jan 10 09:32:27 telium-7 kernel: RAX: 0000000000000052 RBX: ffffffff8813ea6d
RCX: ffffffff8054b498
Jan 10 09:32:27 telium-7 kernel: RDX: 0000000000000000 RSI: 0000000000000000
RDI: ffffffff8054b480
Jan 10 09:32:27 telium-7 kernel: RBP: ffff81009fa935b0 R08: ffffffff8054b498
R09: 0000000000012c3c
Jan 10 09:32:27 telium-7 kernel: R10: 0000000000000000 R11: 0000000000000080
R12: ffff81011dd6d400
Jan 10 09:32:27 telium-7 kernel: R13: ffff81011dd6d6a8 R14: 000000000000003b
R15: 0000000000000000
Jan 10 09:32:27 telium-7 kernel: FS:  00002aaaaaab9720(0000)
GS:ffffffff805d8000(0000) knlGS:0000000000000000
Jan 10 09:32:27 telium-7 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Jan 10 09:32:27 telium-7 kernel: CR2: 00000031325901e0 CR3: 0000000116978000
CR4: 00000000000006e0
Jan 10 09:32:27 telium-7 kernel: Process imapd (pid: 16947, threadinfo
ffff8101168e4000, task ffff81007e6b6810)
Jan 10 09:32:27 telium-7 kernel: Stack:  0000003000000010 ffff8101168e59e8
ffff8101168e5918 ffff8101168e5998
Jan 10 09:32:27 telium-7 kernel:  001de1b7001dd07c 001dd07d001dd07c
0000000000000000 ffffffff8054b498
Jan 10 09:32:27 telium-7 kernel:  ffffffff8054b498 0000000000012bea
ffff8100968fa670 ffff8101168e5c78
Jan 10 09:32:27 telium-7 kernel: Call Trace:
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff8811aa26>]
:reiserfs:reiserfs_rename+0x219/0x841
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff8022aa70>] vfs_rename+0x2db/0x458
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff80236ba3>] sys_renameat+0x180/0x1eb
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff8025c80e>] system_call+0x7e/0x83
Jan 10 09:32:27 telium-7 kernel: DWARF2 unwinder stuck at system_call+0x7e/0x83
Jan 10 09:32:27 telium-7 kernel: Leftover inexact backtrace:
Jan 10 09:32:27 telium-7 kernel:
Jan 10 09:32:27 telium-7 kernel:
Jan 10 09:32:27 telium-7 kernel: Code: 0f 0b 68 a1 ea 13 88 c2 69 01 4d 85 e4 48
c7 c2 20 4e 15 88
Jan 10 09:32:27 telium-7 kernel: RIP  [<ffffffff88129734>]
:reiserfs:reiserfs_panic+0x82/0xab
Jan 10 09:32:27 telium-7 kernel:  RSP <ffff8101168e58f8>
Jan 10 09:32:27 telium-7 kernel:  BUG: warning at kernel/exit.c:852/do_exit()
(Not tainted)
Jan 10 09:32:27 telium-7 kernel:
Jan 10 09:32:27 telium-7 kernel: Call Trace:
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff80269935>] show_trace+0x34/0x47
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff8026995a>] dump_stack+0x12/0x17
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff80214eb9>] do_exit+0x58/0x928
Jan 10 09:32:27 telium-7 kernel:  [<ffffffff80269c4d>] kernel_math_error+0x0/0x90
Jan 10 09:32:27 telium-7 kernel:
Jan 10 09:38:25 telium-7 shutdown[28725]: shutting down for system reboot
Jan 10 09:40:03 telium-7 ntpd[11714]: synchronized to 202.135.38.18, stratum 2
Jan 10 09:40:56 telium-7 ntpd[11714]: time reset +0.355296 s
Jan 10 09:42:22 telium-7 shutdown[1763]: shutting down for system halt
Jan 10 09:15:34 telium-7 syslogd 1.4.1: restart.
Comment 2 Bug Zapper 2008-04-04 01:32:03 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 13:19:24 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.